<div class="dataTable linksListTable subNormal">
    <div class="dataRow header">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont rowHeading">
                    <li>Taxi</li>
                    <li class=""></li>
                    <li class="">OBD Devices</li>
                    <li class=""></li>
                    <li class="">RFID</li>
                    <li class=""></li>
                    <li class="">Drivers</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="dataRow" ng-repeat="linkedAssets in linkAssetsVariables.linkedAssetsLists">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont rowHeading">
                    <li>{{linkedAssets.sensorData.assetName}}</li>
                    <li class=""></li>
                    <li class="">{{linkedAssets.sensorData.assetsLinked.obdDevice[0].assetReference.sensorData.assetName}}</li>
                    <li class=""></li>
                    <li class="">{{linkedAssets.sensorData.assetsLinked.rfIdTag[0].assetReference.sensorData.assetName}}</li>
                    <li class=""></li>
                    <li class=""></li>
                </ul>
                <ul class="rowCont rowDetails divider">
                    <li class="asset" ng-click="selectAssetsTab(linkAssetsVariables.constants.ASSET_NAME_CAR,'Car',linkedAssets._id)">
                        <div class="assetIcon icon" ng-class="{'hasData' : linkedAssets._id}">
                            <img src="images/carIcon.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="" class="deleteLink" ng-show="linkedAssets.sensorData.assetsLinked.obdDevice[0].id" ng-click="deLinkAsset('obdDevice',linkedAssets.sensorData.assetsLinked.obdDevice[0].id,linkedAssets._id)">
                            <img src="images/notconnectedIcon.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.obdDevice[0].id">
                        </div>
                    </li>
                    <li class="obd"
                    ng-click="selectAssetsTab(linkAssetsVariables.constants.ASSET_NAME_OBD_DEVICE,'Obd Device',linkedAssets.sensorData.assetsLinked.obdDevice[0].id,linkedAssets._id)">
                        <div class="obdIcon icon" ng-class="{'hasData' : linkedAssets.sensorData.assetsLinked.obdDevice[0].id}">
                            <img src="images/obdConnected.png" alt="" ng-show="linkedAssets.sensorData.assetsLinked.obdDevice[0].id">
                            <img src="images/obdNotConnected.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.obdDevice[0].id">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="" class="deleteLink" ng-show="linkedAssets.sensorData.assetsLinked.rfIdTag[0].id" ng-click="deLinkAsset('rfIdTag',linkedAssets.sensorData.assetsLinked.rfIdTag[0].id,linkedAssets._id)">
                            <img src="images/notconnectedIcon.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.rfIdTag[0].id">
                        </div>
                    </li>
                    <li class="rfid" ng-click="selectAssetsTab(linkAssetsVariables.constants.ASSET_NAME_RFID,'RFID Tag',linkedAssets.sensorData.assetsLinked.rfIdTag[0].id,linkedAssets._id)">
                        <div class="rfidIcon icon" ng-class="{'hasData' : linkedAssets.sensorData.assetsLinked.rfIdTag[0].id}">
                            <img src="images/rfidConnected.png" alt="" ng-show="linkedAssets.sensorData.assetsLinked.rfIdTag[0].id">
                            <img src="images/rfidNotConnected.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.rfIdTag[0].id">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="" class="deleteLink" ng-show="linkedAssets.sensorData.assetsLinked.driver[0].id" ng-click="deLinkAsset('driver',linkedAssets.sensorData.assetsLinked.driver[0].id,linkedAssets._id)">
                            <img src="images/notconnectedIcon.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.driver[0].id">
                        </div>
                    </li>
                    <li class="drivers" ng-click="selectAssetsTab(linkAssetsVariables.constants.ASSET_NAME_DRIVER,'Driver',linkedAssets.sensorData.assetsLinked.driver[0].id,linkedAssets._id)">
                        <div class="driverIcon icon">
                            <img src="images/Driver_active.png" alt=""  ng-class="{'hasData' : linkedAssets.sensorData.assetsLinked.driver[0].id}"
                         ng-show="linkedAssets.sensorData.assetsLinked.driver[0].id"
                         >
                            <img src="images/Driver_inactive.png" alt="" ng-show="!linkedAssets.sensorData.assetsLinked.driver[0].id">
                            <div class="num">{{linkedAssets.sensorData.assetsLinked.driver.length}}</div>
                        </div>
                    </li>
                    <div class="marker"></div>
                </ul>
            </div>
            <div class="basicDetails">
                <div class="marginBtmSml">
                    <form name="sensorForm" class="css-form" novalidate>
                        <div class="detailContent">
                            <div class="marginBtmSml">
                                <ul class="">
                                    <div class="driverDetails" ng-show="assetType=='driver'">
                                        <ul class="drivers">
                                            <li ng-show="linkedAssets.sensorData.assetsLinked.driver[0]">
                                                <div class="driverImg midBlock">
                                                    <img src="images/driver1.jpg" alt="">
                                                </div>
                                                <ul class="driverData midBlock marginLeftSml">
                                                    <li  ng-repeat="formEle in form">
                                                        <div ng-if="formEle.assetName">
                                                            <div ng-init="sensordetails.sensorData.assetName = sensordetails.sensorData[formEle.model]"></div>
                                                        </div>
                                                        <div ng-show="sensordetails.sensorData[formEle.model]">
                                                            <div class="Dept">
                                                                <span class="tagName    ">{{formEle.name}} : </span>
                                                                <span class="tagTxt">{{sensordetails.sensorData[formEle.model]}}</span>
                                                            </div>
                                                        </div>
                                                </ul>
                                            </li>
                                            <!--<li>
                                                <div class="driverImg midBlock">
                                                    <img src="images/driver2.jpg" alt="">
                                                </div>
                                                <ul class="driverData midBlock marginLeftSml">
                                                    <li class="name">NIMSHAD SAINULABDEEN</li>
                                                    <li class="Dept">
                                                        <span class="tag">Dept: </span>
                                                        <span class="tagName">CTS</span>
                                                    </li>
                                                    <li class="phone">
                                                        <span class="tag">Phone: </span>
                                                        <span class="tagName">526212951</span>
                                                    </li>
                                                    <li class="nationality">
                                                        <span class="tag">Nationality: </span>
                                                        <span class="tagName">India</span>
                                                    </li>
                                                </ul>
                                            </li>-->
                                            <span class="clear"></span>
                                        </ul>
                                        <a class="btn full small marginTop addDriverBtn " >ADD DRIVER</a>
                                    </div>
                                    <li  ng-repeat="formEle in form" ng-show="assetType!='driver'">
                                        <div ng-if="formEle.assetName">
                                            <div ng-init="sensordetails.sensorData.assetName = sensordetails.sensorData[formEle.model]"></div>
                                        </div>
                                        <div ng-show="sensordetails.sensorData[formEle.model]">
                                            <div  class="planeLabel">
                                                <span class="tag">{{formEle.name}}</span>
                                                <span class="tagTxt">{{sensordetails.sensorData[formEle.model]}}</span>
                                            </div>
                                        </div>


                                    </li>
                                     <a class="btn full small marginTop addDriverBtn " ng-hide="assetType=='car' || assetType=='driver'" >LINK {{linkAssetsVariables.mainTab.assetLabel}}</a>
                                </ul>
                            </div>

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
   <!-- <div class="dataRow">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont">
                    <li>W24H6780</li>
                    <li class=""></li>
                    <li class="">Rh3167</li>
                    <li class=""></li>
                    <li class="">ID290</li>
                    <li class=""></li>
                    <li class=""></li>
                </ul>
                <ul class="rowCont divider">
                    <li class="asset">
                        <div class="assetIcon icon">
                            <img src="images/carIcon.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="obd">
                        <div class="obdIcon icon">
                            <img src="images/obdNotConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/notconnectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="rfid">
                        <div class="rfidIcon icon">
                            <img src="images/rfidNotConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/notconnectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="drivers">
                        <div class="driverIcon icon none">
                            <img src="images/Driver_inactive.png" alt="">
                            <div class="num">0</div>
                        </div>
                    </li>
                    <div class="marker"></div>
                </ul>
            </div>
            <div class="basicDetails">
                <div class="driverDetails">
                    <ul class="drivers">
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver1.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver2.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <span class="clear"></span>
                    </ul>
                    <a href="#/necApp/links/newAsset" class="btn full small marginTop">ADD DRIVER</a>
                </div>
            </div>
        </div>
    </div>
    <div class="dataRow">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont rowHeading">
                    <li>W24H6780</li>
                    <li class=""></li>
                    <li class="">Rh3167</li>
                    <li class=""></li>
                    <li class="">ID290</li>
                    <li class=""></li>
                    <li class=""></li>
                </ul>
                <ul class="rowCont rowDetails divider">
                    <li class="asset">
                        <div class="assetIcon icon">
                            <img src="images/carIcon.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="obd">
                        <div class="obdIcon icon">
                            <img src="images/obdConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="rfid">
                        <div class="rfidIcon icon">
                            <img src="images/rfidConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="drivers">
                        <div class="driverIcon icon">
                            <img src="images/Driver_active.png" alt="">
                            <div class="num">2</div>
                        </div>
                    </li>
                    <div class="marker"></div>
                </ul>
            </div>
            <div class="basicDetails">
                <div class="driverDetails">
                    <ul class="drivers">
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver1.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver2.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <span class="clear"></span>
                    </ul>
                    <a href="#/necApp/links/newAsset" class="btn full small marginTop">ADD DRIVER</a>
                </div>
            </div>
        </div>
    </div>
    <div class="dataRow">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont rowHeading">
                    <li>W24H6780</li>
                    <li class=""></li>
                    <li class="">Rh3167</li>
                    <li class=""></li>
                    <li class="">ID290</li>
                    <li class=""></li>
                    <li class=""></li>
                </ul>
                <ul class="rowCont rowDetails divider">
                    <li class="asset">
                        <div class="assetIcon icon">
                            <img src="images/carIcon.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="obd">
                        <div class="obdIcon icon">
                            <img src="images/obdConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="rfid">
                        <div class="rfidIcon icon">
                            <img src="images/rfidConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="drivers">
                        <div class="driverIcon icon">
                            <img src="images/Driver_active.png" alt="">
                            <div class="num">2</div>
                        </div>
                    </li>
                    <div class="marker"></div>
                </ul>
            </div>
            <div class="basicDetails">
                <div class="driverDetails">
                    <ul class="drivers">
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver1.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver2.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <span class="clear"></span>
                    </ul>
                    <a href="#/necApp/links/newAsset" class="btn full small marginTop">ADD DRIVER</a>
                </div>
            </div>
        </div>
    </div>
    <div class="dataRow">
        <div class="rowBox">
            <div class="basicCont">
                <ul class="rowCont rowHeading">
                    <li>W24H6780</li>
                    <li class=""></li>
                    <li class="">Rh3167</li>
                    <li class=""></li>
                    <li class="">ID290</li>
                    <li class=""></li>
                    <li class=""></li>
                </ul>
                <ul class="rowCont rowDetails divider">
                    <li class="asset">
                        <div class="assetIcon icon">
                            <img src="images/carIcon.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="obd">
                        <div class="obdIcon icon">
                            <img src="images/obdConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="rfid">
                        <div class="rfidIcon icon">
                            <img src="images/rfidConnected.png" alt="">
                        </div>
                    </li>
                    <li class="connection">
                        <div class="connectionIcon icon">
                            <img src="images/connectedIcon.png" alt="">
                        </div>
                    </li>
                    <li class="drivers">
                        <div class="driverIcon icon">
                            <img src="images/Driver_active.png" alt="">
                            <div class="num">2</div>
                        </div>
                    </li>
                    <div class="marker"></div>
                </ul>
            </div>
            <div class="basicDetails">
                <div class="driverDetails">
                    <ul class="drivers">
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver1.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <div class="driverImg midBlock">
                                <img src="images/driver2.jpg" alt="">
                            </div>
                            <ul class="driverData midBlock marginLeftSml">
                                <li class="name">NIMSHAD SAINULABDEEN</li>
                                <li class="Dept">
                                    <span class="tag">Dept: </span>
                                    <span class="tagName">CTS</span>
                                </li>
                                <li class="phone">
                                    <span class="tag">Phone: </span>
                                    <span class="tagName">526212951</span>
                                </li>
                                <li class="nationality">
                                    <span class="tag">Nationality: </span>
                                    <span class="tagName">India</span>
                                </li>
                            </ul>
                        </li>
                        <span class="clear"></span>
                    </ul>
                    <a href="#/necApp/links/newAsset" class="btn full small marginTop">ADD DRIVER</a>
                </div>
            </div>
        </div>
    </div>-->

</div>
<!--.... pagination ...-->
<ul class="pagination marginTop">
    <li ng-if="linkAssetsVariables.paginationDetails.selectedPage!=1" class="prev"
        ng-click="decrementPageNo(sensorTypes.typeId)"></li>

    <li ng-class="{active: $index+1 == linkAssetsVariables.paginationDetails.selectedPage}"
        ng-repeat="assetPageDetails in range(linkAssetsVariables.paginationDetails.noOfPagesToBeDisplaced) track by $index"
        ng-click="getAssetsLinkedByPageNo($index+1)">
        {{$index+1}}</li>

    <li class="active"
        ng-if="linkAssetsVariables.paginationDetails.selectedPage>sensorControllerObjects.paginationDetails.maxDocsPerPage"
        ng-bind="linkAssetsVariables.paginationDetails.assetPageSelected"></li>

    <li ng-if="linkAssetsVariables.paginationDetails.selectedPage!=linkAssetsVariables.paginationDetails.totalNoOfPages"
        class="next" ng-click="incrementPageNo()"></li>
</ul>



<!--....... Add Sensor popup ......-->
<div class="popup addComponent addSensor">
    <div class="x close">X</div>
    <div class="assetDetails">

        <div class="addCarSec" ng-init="addCarType='newCar'">
            <div class="midTitle helvMedium borderBtm paddingBtm marginBtmSml ">Add New {{linkAssetsVariables.mainTab.assetLabel}}</div>
            <ul class="sectionTabs simple subNormal marginBtm">
                <li ng-class="{active: addCarType=='newCar'}"
                ng-click="addCarType='newCar'">New {{linkAssetsVariables.mainTab.assetLabel}}</li>
                <li ng-class="{active: addCarType=='existingCar'}"
                ng-click="addCarType='existingCar'">Existing {{linkAssetsVariables.mainTab.assetLabel}}</li>
            </ul>
            <div class="newCar" ng-show="addCarType=='newCar'">
                <form name="newLinkAssetForm" class="css-form" novalidate>
                    <div class="marginBtmSml">
                        <ul class="form flow dynamic">
                            <li ng-repeat="formEle in linkAssetsVariables.assetsFormDetails">
                                <div ng-if="formEle.assetName">
                                    <div ng-init="$parent.assetDataToBeLinked.assetName = formEle.model"></div>
                                </div>
                                <div ng-show="formEle.type!='dropDown'">
                                    <div class="tag capitalize">{{formEle.name}} <span class="error mainNormal" ng-if="formEle.required">*</span></div>
                                    <input ng-if="formEle.type!='date'" name="{{formEle.model}}" type="{{formEle.type}}"
                                           ng-model="$parent.assetDataToBeLinked[formEle.model]"
                                           placeholder="{{formEle.description}}"
                                           ng-required="formEle.required">
                                    <input ng-if="formEle.type ==='date'" name="{{formEle.model}}" type="text"
                                           ng-model="$parent.assetDataToBeLinked[formEle.model]"
                                           placeholder="{{formEle.description}}"
                                           ng-required="formEle.required" date="$parent.assetDataToBeLinked[formEle.model]" date-picker>
                                    <div class="error small marginTopShort"
                                         ng-show="!newLinkAssetForm[formEle.model].$pristine && newLinkAssetForm[formEle.model].$invalid">
                                        Please Enter {{formEle.name}} Of Type "{{formEle.type | uppercase}}"
                                    </div>
                                    <!-- <div class="error small marginTopShort" ng-if="formEle.name==='Sensor Name' && !sensorControllerObjects.addingSensor.isSensorNameUnique">
                                         Sensor Name {{$parent.sensor.sensorName}} Already Exist
                                     </div>-->
                                </div>
                                <div ng-show="formEle.type==='dropDown'">
                                    <div class="tag capitalize"
                                         ng-init="$parent.assetDataToBeLinked[formEle.model]=formEle.dropDownDetails.defaultValue">
                                        {{formEle.name}}
                                        <span class="error mainNormal" ng-if="formEle.required">*</span></div>
                                    <div class="dropDown midBlock personCat">
                                        <div class="head" data-init="0">
                                            <div class="headTitle">{{formEle.dropDownDetails.defaultValue}}</div>
                                        </div>
                                        <ul class="list">
                                            <li ng-repeat="dropDownValue in formEle.dropDownDetails.dropDownValues"
                                                ng-click="$parent.linkAssetsVariables.assets[formEle.model]=dropDownValue">
                                                {{dropDownValue}}
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </form>

            </div>
            <div class="existingCar"  ng-show="addCarType=='existingCar'">
                <ul class="form paddingBtmSml">
                    <li>
                        <div class="tag">{{linkAssetsVariables.mainTab.assetLabel}} name</div>
                        <input type="text" placeholder="{{linkAssetsVariables.mainTab.assetLabel}} name">
                    </li>
                    <!--<li>
                        <div class="tag">Note</div>
                        <div class="noteMain">
                            <div class="noteTxt">
                                The Housing and Development Board presently built her approximately
                                11,000 public housing blocks of flats into 21 new towns, as well as consolidates
                            </div>
                        </div>
                    </li>-->
                </ul>
            </div>
        </div>
        <div class="btnMain roboRegular small floatLeft" >
            <button class="btn red" data-hint=1
            ng-disabled="newLinkAssetForm.$invalid"
            ng-click="linkAssetDetails(assetTypeLink,linkAssetsVariables.mainTab.assetLabel)">
            Save</button>
        </span>
        </div>
        <div class="btnMain roboRegular subNormal floatRight">
            <button class="btn cancel marginLeft close">CANCEL</button>


        </div>
        <span class="clear"></span>
    </div>
    <circular-loader ng-show="addSensorLoader"></circular-loader>
</div>

<!--....... delete Help Widget popup  .....-->
<div class="popup confirmMsg deleteLink">
    <div class="x close">X</div>
    <div class="popupContent">
        <div class="msg smallTitle roboLight marginBtmSec">
            Are you sure <br>
            you want to delink this Asset ?
        </div>
        <div class="btnsMain">
            <!--{{sensordetails.sensorData.apiRefId}}-->
            <div class="btn red midBlock marginRgt close" style="background: #d14353" ng-click="$parent.deleteLink()" >Delink</div>
            <div class="btn midBlock close">Cancel</div>
        </div>
    </div>
</div>